<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>515</hymn_number>
<title>Allahın yoluna güveniyom BG515</title>
<lyrics>[V1]
 // Allahın yoluna güveniyom,
 İsadan bekliyom. //

[C1]
   // Fakirlere,
   hasta olanlara
   Allahım sen geldin. //
   // Sen açtın gözleri-
   mizi Allah,
   Görelim dünyayı. //
   // Çok üzgünüz biz, Allah.
   Ver izin anlatayım. //
   // Bizim günahlarımız için,
   Mesihim, sen öldün. //
   // Sen kurtardın bizi Allah,
   Karanlık dünyadan. //</lyrics>
</song>